Subject: use of warn (usage.c) conflicts with BSD

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 26 Mar 2007 06:03:50 -0700

I finally tracked down all the (albeit inconsequential) errors I was getting
on both OpenBSD and OSX.  It's the warn() function in usage.c.  There's
warn(3) in BSD-style distros.  It'd take a "great rename" to change it, but if
someone with better C skills than I have could do that, my linker and I would
appreciate it.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!